geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Shawn Jiang <genspr...@gmail.com>
Subject Re: We'll need maven 3 and genesis 2.1 soon
Date Tue, 22 Mar 2011 02:02:54 GMT
tck is still depending on maven 2.2.1.   I don't know if this will break tck
building.

On Tue, Mar 22, 2011 at 8:10 AM, David Jencks <david_jencks@yahoo.com>wrote:

> I've been working on the karaf feature plugin and it now needs maven 3 and
> some more recent plugin versions than are specified in genesis 2.
>
> Since with any luck we'll be able to assembly geronimo with this plugin
> shortly we'll need to require maven 3 and upgrade genesis.
>
> thanks
> david jencks
>
>


-- 
Shawn

Mime
View raw message